using PlanTempus.Core.CommandQueries;

namespace PlanTempus.Components.Outbox;

public class ProcessOutboxCommand : ICommand
{
	public Guid CorrelationId { get; set; } = Guid.NewGuid();
	public Guid TransactionId { get; set; } = Guid.NewGuid();
	public int BatchSize { get; set; } = 10;
}
